.block-image-gallery {
    padding: 1.25rem 0 6.813rem;
}
.block-image-gallery .headline {
    margin-bottom: 3rem;
}
.block-image-gallery .image-gallery {
    margin: 0 -0.625rem;
}
.block-image-gallery .image-gallery .image-item {
    margin: 2px 0.625rem;
    cursor: pointer;
}
.block-image-gallery .image-gallery .image-item:focus-visible {
    outline-offset: 0;
}
.block-image-gallery .image-gallery .image-item img {
    height: 19.375rem;
    width: 100%;
    object-fit: cover;
}

/* Responsive */
@media only screen and (max-width: 1399px) {
    .block-image-gallery .image-gallery {
        margin: 0 calc(-1.05rem / 2);
    }
    .block-image-gallery .image-gallery .image-item {
        margin: 2px calc(1.05rem / 2);
    }
    .block-image-gallery .image-gallery .image-item img {
        height: 16.275rem;
    }
}

@media only screen and (max-width: 991px) {
    .block-image-gallery {
        padding: 1rem 0 4.253rem;
    }
    .block-image-gallery .container {
        width: 100%;
        padding: 0;
        margin: 0;
        max-width: inherit;
    }
    .block-image-gallery .image-gallery {
        margin: 0;
    }
    .block-image-gallery .image-gallery .image-item {
        margin: 2px calc(1.12rem / 2);
    }
    .block-image-gallery .image-gallery .image-item img {
        width: 17.36rem;
        height: 17.36rem;
    }
}